My Oracle Support Banner

EM-13C Fleet Maintenance Patching Error: You do not have sufficient permissions to access the inventory (Doc ID 2670963.1)

Last updated on MAY 02, 2021

Applies to:

Enterprise Manager for Oracle Database - Version 13.3.1.0.0 to 13.4.1.0.0 [Release 13c to 13.2]
Information in this document applies to any platform.

Symptoms

On : 13.3.1.0.0 version, Fleet MaintenancePatching Framework

emcli db_software_maintenance -performOperation -name="UpdSIHA" -purpose=UPDATE_SIHA -target_type=has -target_list="has_target.domain" -normal_credential="normcred:credowner" -privilege_credential="privcred:credowner"

Version is 13.3.0.0.0
Command = /app/grid/product/12.2.0.1_01/oui/bin/runInstaller -detachHome -silent ORACLE_HOME=/app/grid/product/12.2.0.1_01
You do not have sufficient permissions to access the inventory '/app/oraInventory/locks'. Installation cannot continue. It is required that the primary group of the install user is same as the inventory owner group. Make sure that the install user is part of the inventory owner group and restart the installer.
OINSTALL is oinstall
SIHA version is 12.2.0.1.0 calling gi configwiz with 12.2.0.1.0Going ahead with 12.2.0.1.0 config:false product:SIHAGenerating response file for SIHA
Generating response file for product: SIHA and version: 12.2.0.1.0
GI_AU_SIZE is not set.Is the product version greater than or equal to 121010 ? 12.2.0.1.0

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.